package com.yzx.ebrand.activity

import android.os.Bundle
import com.yzx.ebrand.R
import com.yzx.ebrand.activity.base.BaseActivity
import com.yzx.ebrand.presenter.base.BasePresenter

class CameraActivity : BaseActivity<BasePresenter<*>>() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_camera)
    }

    override val inflateId: Int
        get() = R.layout.activity_camera

    override fun initView() {
    }

    override fun initData() {
    }

    override fun initPresenter(): BasePresenter<*>? = null
}